html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	border:0 none;
	margin:0;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
	padding:0;
	-webkit-text-size-adjust: none;
	line-height:1.2em;
}
html {
		background:#212121;

}
body {
	font-family: helvetica, arial, sans-serif;
	font-size:11px;
	background:#212121;
	color: #999;
}
p {
	font-size:11px;
	margin:0 0 17px 0;
}
p a {
	color: #E9E9E9;

}
p.credentials {
	padding:0 0 8px 0;
}
#news-preview p {
	font-size:11px;
	color:#FFF;
}

h3.date {
	font-size:11px;
	padding:0 0 5px 0;
	margin:0;
	color: #999;
	font-weight:500;
}
h3.detail-date {
	font-size:11px;
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	color: #999;
	font-weight:500;
	border-bottom:#303030 1px solid;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";

}
a {
	color:#999;
	text-decoration:none;
}
h1 {
	font-size: 1.4em;
	padding: 10px 10px 0;
}
h2 {
	font-weight:normal;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
	font-weight:500;
	letter-spacing: 1px;
	line-height:1.2em;
}
h2.row-title {
	text-transform:uppercase;
	font-size:12px;
	padding:0 0 4px 0;
	color: #FFF;
}
h2.row-title-contact {
	text-transform:uppercase;
	font-size:12px;
	padding:0 0 8px 0;
	color: #FFF;
}
h2.entry-title {
	font-size:12px;
	padding:1px 0 0 6px;
	margin:4px 0 5px 0;
	display:block;
	border-left:#EA6720 solid 3px;
	color: #FFF;
}
h2.entry-title a {
	color: #FFF;
}
h2.news-title {
	font-size:12px;
	padding:0 0 0 0;
	margin:0 0 5px 0;
	display:block;
	color: #FFF;
}
h2.news-title a {
	color: #FFF;
}
h2.view-title {
	font-size:10px;
	font-family: helvetica, arial, sans-serif;
}
h2.project-detail-name{
	color: #FFF;
	font-size:16px;
	padding:0 0 6px 0;
	text-transform:uppercase;

}
h3.widget-title {
	font-size:13px;
	padding:0px 0 0 0;
	margin:0 0 5px 0;
	display:block;
	color: #FFF;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
	font-weight:500;
		letter-spacing: 1px;

}
/*Home Page*/
#wrapper {
	width:1016px;
	margin:0 auto;
			background:#212121;

}
#top-bar {
	width:100%;
	height:68px;
	background:#303030;
	margin:0;
}
#logo {
	float:left;
	margin:22px 0 0 0;
}
h2.logo {
	width:184px;
	height:28px;
	background:url(http://ckds.com.au/wp-content/themes/Starkers/images/logo.png) no-repeat;
	text-indent:-9000px;
}
#header {
	width:982px;
	margin:0 auto;
}
#intro-text {
	width:220px;
	margin:0 17px 0 17px;
	float:left;
}
#project-preview {
	width:220px;
	height:160px;
	margin:0 17px 0 17px;
	float:left;
}
#news-preview {
	width:220px;
	height:160px;
	margin:0 17px 0 17px;
	float:left;
}
.footer-col {
	width:220px;
	height:130px;
	margin:0 17px 0 17px;
	padding:22px 0 0 0;
	float:left;
	border-top:#EA6720 solid 3px;
}
#row-title {
	width:220px;
	height:340px;
	margin:0 17px 0 17px;
	float:left;
}
#row-title-news {
	width:220px;
	height:330px;
	margin:0 17px 0 17px;
	float:left;
}
#row-title-footer {
	width:220px;
	height:80px;
	margin:25px 17px 0 17px;
	float:left;
}
#content {
	float:left;
	width:1016px;
}
#project-wrapper {
	width:1016px;
	float:left;
		min-height:480px;

}
#right-content {
	width:310px;
	float:right;
	margin:0 17px 0 17px;
}
#footer {
	width:1016px;
	float:left;
}
#divider {
	width:982px;
	margin:20px 17px 20px 17px;
	border-top:#303030 1px solid;
	float:left;
}
#divider-projects {
	width:982px;
	margin:8px 17px 20px 17px;
	border-top:#303030 1px solid;
	float:left;
}
#footer-divider {
	width:982px;
	margin:20px 17px 0 17px;
	border-top:#303030 1px solid;
	float:left;
}
#footer-bar {
	width:982px;
	margin:0 17px 8px 17px;
	padding:8px 0 8px 0;
	float:left;
}
#copyright {
	float:left;
	width:300px;
}
#credit {
	float:right;
	width:300px;
	text-align:right;
}
#credit li {
	display: inline;
	list-style-type: none;
	margin:0 0 0 10px;
	float:right;
}
#credit li a {
	color: #FFF;
}
#credit li.facebook {
}
#credit li.credit {
	padding:3px 0 0 0;
}
#contact {
	float:left;
	width:300px;
	text-align:left;
}
#contact li {
	display: inline;
	list-style-type: none;
	margin:0 0 0 10px;
	float:left;
}
#contact li a {
	color: #FFF;
}
#contact li.facebook {
}
#contact li.credit {
	padding:3px 0 0 0;
}
#copyright li {
	display: inline;
	list-style-type: none;
	margin:0 10px 0 0;
	float:left;
}
#copyright li.top {
	background-image:url("http://ckds.com.au/wp-content/themes/Starkers/images/arrow-top.png");
	background-position:0 50%;
	background-repeat:no-repeat;
	list-style:none outside none;
	padding-left:15px;
	padding-top:-5px;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
		letter-spacing: 1px;

	font-size:11px;
}
#copyright li a {
	color: #FFF;
}
#top-nav {
	width:982px;
	margin:30px 17px 0 17px;
	padding:0;
	float:left;
}
#top-nav a {
	text-transform:uppercase;
	font-size:12px;
	padding:0;
	color: #999;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
		letter-spacing: 1px;

}
#prev {
	width:40%;
	float:left;
	text-align:left;
}
#next {
	width:40%;
	float:right;
	text-align:right;
}


#row-title-news li.categories {
}  /* outermost list item */
#row-title-news li.cat-item {
font-weight:normal;
	font-weight:500;
	letter-spacing: 1px;
	line-height:1.2em;
				font-size:10px;
	font-family: helvetica, arial, sans-serif;

	}
	#row-title-news li.cat-item a{
		color:#999;
			font-size:11px;

	}
	#row-title-news li.cat-item-title {
	color:#FFFFFF;
font-family:"ff-enzo-web-1","ff-enzo-web-2";
	letter-spacing: 1px;

font-size:13px;
margin:0 0 5px 0;
	}
#row-title-news li.current-cat-parent {
}
#row-title-news ul.children li.cat-item{
font-weight:normal;
	font-family: helvetica, arial, sans-serif;
	font-weight:500;
	letter-spacing: 1px;
	line-height:1.2em;
				font-size:10px;
	margin:3px 0 3px 0;

}
#row-title-news ul.children li.cat-item a{
		color:#999;
		font-size:11px;
	font-family: helvetica, arial, sans-serif;

}
#row-title-news ul.children{
	padding:0 0 15px 0;

}
#row-title-news li.current-cat a{
	padding:0 0 0 6px;
	border-left:#EA6720 solid 3px;

}




#row-title li.categories {
}  /* outermost list item */
#row-title li.cat-item {
font-weight:normal;
	font-weight:500;
	letter-spacing: 1px;
	line-height:1.2em;
				font-size:10px;
	font-family: helvetica, arial, sans-serif;

	}
	#row-title li.cat-item a{
		color:#FFF;
			font-size:13px;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
		letter-spacing: 1px;


	}
#row-title li.cat-item-7 {
}  /* category ID #7, etc */

#row-title li.current-cat-parent {
}
#row-title ul.children li.cat-item{
font-weight:normal;
	font-family: helvetica, arial, sans-serif;
	font-weight:500;
	letter-spacing: 1px;
	line-height:1.2em;
				font-size:10px;
	margin:3px 0 3px 0;

}
#row-title ul.children li.cat-item a{
		color:#999;
		font-size:11px;
	font-family: helvetica, arial, sans-serif;

}
#row-title ul.children{
	padding:0 0 15px 0;

}
#row-title li.current-cat a{
	padding:0 0 0 6px;
	border-left:#EA6720 solid 3px;

}
ul.project-detail li{
	display: inline;
	list-style-type: none;
	font-size:12px;
	color: #999999;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
	margin:0 8px 0 0;
	letter-spacing: 1px;

}
ul.project-detail{
	margin:0 0 10px 0;

}
#category-detail{
	padding:12px 0 0 0;
	margin:0 0 10px 0;
	border-top:#303030 1px solid;
	border-bottom:#303030 1px solid;
}
#project-nav{
	width:728px;
	margin:0 17px 20px 17px;
	padding:8px 0 0 0;
	float:right;

}
.nav-previous{
	width:200px;
	float:left;
	color:#999999;
font-family:"ff-enzo-web-1","ff-enzo-web-2";
	letter-spacing: 1px;

font-size:12px;
padding:0;
text-transform:uppercase;
}
.nav-next{
	width:200px;
	float:right;
	text-align:right;
	color:#999999;
font-family:"ff-enzo-web-1","ff-enzo-web-2";
	letter-spacing: 1px;

font-size:12px;
padding:0;
text-transform:uppercase;
}
/*Menu*/
#menu {
	float:right;
	margin:25px 0 5px 0;
}
#menu li {
	display: inline;
	list-style-type: none;
	font-size:17px;
	color: #FFF;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
		letter-spacing: 1px;

	margin:0 0 0 30px;
}
#menu li a {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
#menu li a:hover {
	border-left:#EA6720 solid 3px;
}
#menu li.current-menu-item {
	color: #FFF;
	border-left:#EA6720 solid 3px;
}
#menu li.current-menu-item a:hover {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
/*Menu Projects*/
#menu-projects {
	float:right;
	margin:25px 0 5px 0;
}
#menu-projects li {
	display: inline;
	list-style-type: none;
	font-size:17px;
	color: #FFF;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
		letter-spacing: 1px;

	margin:0 0 0 30px;
}
#menu-projects li a {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
#menu-projects li a:hover {
	border-left:#EA6720 solid 3px;
}

#menu-projects li.current-menu-item a:hover {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
#menu-projects li#menu-item-64 a {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#EA6720 solid 3px;
}
#profile-image {
	background:#212121 url(http://ckds.com.au/wp-content/themes/Starkers/images/loader.gif) no-repeat 50% 50%;
	width:638px;
	float:left;
	margin:0 17px 0 17px;

}
#profile-image-news {
	width:638px;
	float:left;
	margin:0 17px 0 17px;

}

#profile-image a {
	border:0;
}
#practice-wrapper {
	width:728px;
	float:right;
	margin:17px 17px 34px 17px;

}
/*Menu Profiles*/
#menu-profiles {
	float:right;
	margin:25px 0 5px 0;
}
#menu-profiles li {
	display: inline;
	list-style-type: none;
	font-size:17px;
	color: #FFF;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
		letter-spacing: 1px;

	margin:0 0 0 30px;
}
#menu-profiles li a {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
#menu-profiles li a:hover {
	border-left:#EA6720 solid 3px;
}

#menu-profiles li.current-menu-item a:hover {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
#menu-profiles li#menu-item-65 a {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#EA6720 solid 3px;
}
/*Menu Contact*/
#menu-contact {
	float:right;
	margin:25px 0 5px 0;
}
#menu-contact li {
	display: inline;
	list-style-type: none;
	font-size:17px;
	color: #FFF;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
		letter-spacing: 1px;

	margin:0 0 0 30px;
}
#menu-contact li a {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
#menu-contact li a:hover {
	border-left:#EA6720 solid 3px;
}

#menu-contact li.current-menu-item a:hover {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
#menu-contact li#menu-item-66 a {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#EA6720 solid 3px;
}



/*Menu News*/
#menu-news {
	float:right;
	margin:25px 0 5px 0;
}
#menu-news li {
	display: inline;
	list-style-type: none;
	font-size:17px;
	color: #FFF;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2";
		letter-spacing: 1px;

	margin:0 0 0 30px;
}
#menu-news li a {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
#menu-news li a:hover {
	border-left:#EA6720 solid 3px;
}

#menu-news li.current-menu-item a:hover {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#303030 solid 3px;
}
#menu-news li#menu-item-151 a {
	color: #FFF;
	padding:0 0 0 8px;
	border-left:#EA6720 solid 3px;
}

#thumb{
	display:block;
	background:#000;
	width:220px;
	height:90px;
}
#contact-content{
float:left;
margin:0 17px;
width:220px;
}	
#contact-form{
float:left;
margin:0 17px;
width:474px;
}	
#contact-item{
float:left;
width:220px;
margin:0 0 17px 0;
}
#contact-item-btn{
float:left;
width:220px;
margin:0 0 17px 0;
}
#contact-item-message{
float:left;
width:474px;
margin:0 0 17px 0;
}
#contact-item-email, #contact-item-phone{
float:left;
width:220px;
margin:0 34px 17px 0;
}
#contact-form input{
width:190px;
padding:15px;
margin:0;
border:none;
background:#303030;
color: #fff;
	color: #CCC;
	font-size:12px;
	font-family: helvetica, arial, sans-serif;
}
#contact-form textarea{
width:444px;
padding:15px;
margin:0;
border:none;
background:#303030;
color: #CCC;
	font-size:12px;
	font-family: helvetica, arial, sans-serif;
}
#contact-item-btn input{
padding:15px;
width:auto;
color: #fff;
	font-weight:500;
	font-size:14px;
	font-family: "ff-enzo-web-1", "ff-enzo-web-2", helvetica, arial, sans-serif;
}
	